@charset "utf-8";


@import url("pc-common.css") all and (min-width: 769px);
@import url("mobile-common.css") all and (max-width: 768px);


/*BODY*/
body {
	background-color: #ffffff;
	margin: 0;
	color: #333333;
	font-family: 游ゴシック, YuGothic, KoburinaGo-W3-83pv-RKSJ-H, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", Meiryo, sans-serif;
	text-align: center;
	line-height: 1.8;
}





a:link { color: #ff6b00; }
a:visited { color: #ff6b00; }
a:hover {
	color: #ff6b00;
	text-decoration: underline !important;}
a:active { color: red !important;}
a { text-decoration: none !important; }

a img:hover {
	-webkit-opacity: 0.65;
	-moz-opacity: 0.65;
	opacity: 0.65;
	filter: alpha(opacity=65);
}


/* ページトップへ戻る */
.page-top {
    background: #FF7700;
	border: 1px solid #FFFFFF;
    padding: 10px;
    border-radius: 2px;
    font-size: 12px;
	line-height: 12px;
    position: fixed;
    right: 10px;
    bottom: 20px;
    -ms-filter: "alpha(opacity=80)";
    opacity: 0.8;
}
a.page-top {
	color: #FFFFFF !important;
	text-decoration: none !important;
}



/*ALL*/
.all {
	margin: auto;
	position: relative;
}
img {
    border-style:none;
}
h1 {
	margin:0;
	padding:0;
	display:block;
}

a,
input,
li {
	text-decoration: none;
	transition:
		background .3s ease-out,
		border .3s ease-out,
		border-bottom .3s ease-out,
		color .3s ease-out,
		box-shadow .3s ease-out;
}

/*-----------------------  HEADERまわり  -------------------------------*/
.header {
	background-color: #ffffff;
}
#top_txtanime {
}
.que_logo {
}
.que_logo a  {
}
.que_logo a:hover {
	background:#fff;
	filter:alpha(opacity=35);
	-moz-opacity:0.35;
	opacity:0.35;
}



/*---------------top フェードで画像いれかえ-------------------*/
.fadein {
}
.fadein img {
}



/*--------プロフィール-----*/
.header_img {
}
.header_img a  {
}
.header_img a:hover {
	background:#fff; filter:alpha(opacity=35);
	-moz-opacity:0.35;
	opacity:0.35;
}

/*-----------------------  左menu  -------------------------------*/
.menu-bar {
}
.menu-bar ul {
	display: block;
	margin: 0px;
	padding: 0px;
}


.menu-bar ul li {
	list-style-type:none;
}
.menu-bar ul li a{
	display: block;
	width: 180px;
	height: 40px;
}
.menu-bar ul li a:hover {background:#fff; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}

.menu_title_img {
	display:block;
	height: 23px;
	background-repeat: no-repeat;
}

#menu-category-banner{
	display:block;
	height: 0px;
	background-repeat: no-repeat;
}






/* ボタン */

#menu-sunnysangelsblog {
}
#menu-sunnysangelsblog a {
	display: block;
	width: 180px;
	height: 73px;
}
#menu-sunnysangelsblog a:hover {background:#fff; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35;}

/* 左メニューのカテゴリ名画像 */
#menu-category-uedadojyo  {background-image: url(img/menu_title_uedadojyo.png);}
#menu-category-curriculum  {background-image: url(img/menu_title_curriculum.png);}
#menu-category-company  {background-image: url(img/menu_title_company.gif);}
#menu-category-library  {background-image: url(img/menu_title_librarycolumn.gif);}

/* 植田道場 */
#menu-uedadojo {background-image: url(img/menu-dojyonyumon.png);}

/* 講演・研修カリキュラム */
#menu-kensyuichiran {background-image: url(img/menu-kensyuichiran.png);}
#menu-hatarakikata {background-image: url(img/menu-hatarakikata.png);}
#menu-jyosei {background-image: url(img/menu-jyosei.png);}
#menu-eq {background-image: url(img/menu-eq.png);}
#menu-mentoring {background-image: url(img/menu-mentoring.png);}
#menu-originalassesment {background-image: url(img/menu-originalassesment.png);}

/* 会社情報 */
#menu-kaisyagaiyoy {background-image: url(img/menu-kaisyagaiyo.png);}
#menu-tourokukoushi {background-image: url(img/menu-tourokukoushi.png);}
#menu-otoiawase {background-image: url(img/menu-otoiawase.png);}

/* ライブラリ */
#menu-kintaro {background-image: url(img/menu-kintaro.png);}

/* バナー */
#banner-diversity {background-image: url(img/banner-diversity.png);height: 50px;}
#banner-uedablog1705 {background-image: url(img/bnr-blog-hisano-ueda-pc.png);height: 50px;}

/*-----------------------  右menu  -------------------------------*/
.column_menu_r {
	width:137px;
	margin: 10px auto 10px;
}
.column_menu_r ul {
	display: block;
	width: 137px;
	margin: 0px;
	padding: 0px;
}
.column_menu_r ul li {
	display: block;
	width: 137px;
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	float: left; /* これでwinIEがOKになった */
	clear: both; /* これでmacとかもOKになった */
}
.column_menu_r ul li a{
	margin: 0px;
	padding: 0px;
	display: block;
}
.column_menu_r ul li a:hover {
	background:#fff;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}


.book {
}
.book-uedablog {
}
.book-uedablog  a {
	width: 136px;
	height: 125px;
	margin: auto;
	display: block;
	}
.book-uedablog  a:hover {
	background:#fff;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.book_title {
	text-align:left;
}
.book_caption{
	padding-bottom: 8px;
	text-align: left;
}
.book_img {
	width: 90px;
	height: 128px;
	border: 1px solid #000000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.book_img img {
	width: 90px;
	height: auto;
}

.book_img  a {
	width: 90px;
	height: 132px;
	display:block;
	margin:auto;
}
.book_img  a:hover {
	background:#fff;
	filter:alpha(opacity=55);
	-moz-opacity:0.55;
	opacity:0.55;
}



/* ____ 背景画像 ____ */
.content {
}


/*-----------------------  テキストの色  -------------------------------*/
.red {
	color: #FF3300;
}
.brown{
	color:#970F00;
	font-weight: bold;
}
.black {
	color: #000000;
}
.white {
	color: #ffffff;
}
.que-orange {
	color: #ff6b00 !important;
}

/*-----------------------  font  -------------------------------*/
.fb {
	font-weight:bold;
}
.txt_plane{
	font-weight: normal;
}
.bold { font-weight:bold;}
.normal { font-weight:normal;}
.f200 { font-size:200%;}
.f150 { font-size:150%;}
.f140 { font-size:140%;}
.f120 { font-size:120%;}
.f110 { font-size:110%;}
.f95 { font-size:95%;}
.f90 { font-size:90%;}
.f85 { font-size:85%;}
.f80 { font-size:80%;}
.f110imp {font-size: 110% !important;
line-height: 1.3;}
/*----------------------- なかのプログラムで共通の記事bg（台座）  -------------------------------*/
.kijibg_top {
}
.kijibg_middle {
}
.kijibg_bottom {
}
.kijibg_middle table {
	margin-right: auto;
	margin-left: auto;
}

.daiza_middle {
	margin-right: auto;
	margin-left: auto;
	line-height: 1.8em;
}
.daiza_bottom {
}
.kugiri_glayline {
	width: 95%;
	border-bottom-color: #EDCC8A;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: auto;
}
.kugiri_glayline-leadonly {
	border-bottom-color: #EDCC8A;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: auto;
}

.kugiri_glayline-leadonly-koushititle {
	height: 1px;
	border-bottom: 1px solid #EDCC8A;
}

/*-----------------------  左右分割  -------------------------------*/
.left {
}
.main {
	background-color: #FFFFFF;
	margin: auto;
}
.rightall {
	float: right;
	width: 155px;
}
.right2 {
	background-image: url(img/bg_rightmenu.gif);
	background-repeat:repeat-y;
	width: 155px;
	text-align: center;
	float: right;
}
.right {
	background-color: #FFFAE6;
	text-align: center;
}
.copyright {
	text-align: center;
	text-transform: none;
	clear:both;
}
.white_margin {
	float:right;
}
.pagetop {
}
.pagetop_txt {
	text-align: right;
	padding-right:50px;
	padding-top:15px;
	padding-bottom:15px;
}







/*新clear float*/
.clearfloat {
	height:0px;
	line-height: 0;
	clear: both;
}
.notext {
	font-size: xx-small;
	text-indent:-3000px;
}
/*～～～～～～～～～～～～～～～～～～*/
select,input,button,textarea{font:99% arial,helvetica,clean,Meiryo,sans-serif;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}




/* ____________________________________ webデザインレシピ ________________________________________________ */

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/* clearfix for ie7 */
.clearfix{
    display: inline-block;
}
.clearfix {
    display: block;
}

/*～～～～～～～～～～～ midashi ～～～～～～～～～～～～*/
.midashi {
}
.midashi-topshort {
	margin: auto;
	float: left;
	padding-top: 0;
	padding-bottom: 30px;
	padding-left: 50px;
}
.ko-midashi {

	margin: 40px auto 30px;
}
.midashi-koushi {
	margin: auto;
	float: left;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 50px;
}
.zu1 {
	margin: auto;
}



.whitetxt{
	text-align:left;
	color:#FFFFFF;
	font-weight: bold;
}
.redtxt{
	text-align:left;
	color:#ff5123;
	font-size:14px;
	font-weight: bold;
}
.redtxt_nosize{
	color:#FF0000;
	font-weight: bold;
}

/* 　 ---------------------eq　黄色　いちおし色 ---------------------　*/

.glaybox-ichioshi {
	margin: auto;
	background-color: #e6c95f;
	border: 3px #d5ac18 solid;
	margin-bottom: 20px;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	text-align: left;
}
.cyabox_title-ichioshi {
	background-color: #fbe7a6;
	border: 1px solid #e7d083;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	font-size: 100%;
	text-align: left;
	font-weight: bold;
}
.cyabox_title-connect-ichioshi {
	background-color: #fbe7a6;
	border: 1px solid #e7d083;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
}
.cyabox-ichioshi {
	background-color: #fffdf3;
	border: 1px solid #e7d083;
	border-top: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}
.cyabox-connect-ichioshi {
	background-color: #fffdf3;
	border: 1px solid #e7d083;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}

/* 　 ---------------------青　ダイバーシティー　男女混合色 ---------------------　*/

.glaybox-danjyokongou {
	background-color: #c25354;
	border: 3px solid #b11419;
	margin-bottom: 20px;
	padding: 5px;
	color: #FFFFFF;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.cyabox_title-danjyokongou {
	background-color: #f3bbbb;
	border: 1px solid #eb8789;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
}
.cyabox_title-connect-danjyokongou {
	background-color: #f0f6fc;
	border: 1px solid #FFA176;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	font-size:100%;
	text-align: left;
	font-weight: bold;
}
.cyabox-danjyokongou {
	background-color: #fcf1f0;
	border: 1px solid #eb8789;
	border-top: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}
.cyabox-connect-danjyokongou {
	background-color: #f0f6fc;
	border: 1px solid #87c6ee;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}
/* --------------1904 キャリア支援 color----------------------　*/

.glaybox-diversity {
	margin: auto;
	background-color: #5193c5;
	border: 3px #1971b4 solid;
	margin-bottom: 20px;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	text-align: left;
}

.cyabox_title-diversity {
	background-color: #baddf5;
	border: 1px solid #87c6ee;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	font-size: 100%;
	text-align: left;
	font-weight: bold;
}
.cyabox_title-connect-diversity {
	background-color: #f0f6fc;
	border: 1px solid #87c6ee;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
}
.cyabox-diversity {
	background-color: #f0f6fc;
	border: 1px solid #87c6ee;
	border-top: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}
.cyabox-connect-diversity {
	background-color: #fcf1f0;
	border: 1px solid #87c6ee;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}
/* 　 ---------------------mentoring ---------------------　*/

.glaybox-mentoring {
	background-color: #eeeeee;
	border: 3px solid #b2b2b2;
	margin-bottom: 20px;
	font-weight: bold;
	padding: 5px;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.cyabox_title-mentoring {
	background-color: #eeeeee;
	border: 1px solid #b2b2b2;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
}
.cyabox_title-connect-mentoring {
	background-color: #f0f6fc;
	border: 1px solid #b2b2b2;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	color: #3d1000;
	font-size:100%;
	text-align: left;
	font-weight: bold;
}
.cyabox-mentoring {
	background-color: #ffffff;
	border: 1px solid #b2b2b2;
	border-top: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}
.cyabox-connect-mentoring {
	background-color: #f0f6fc;
	border: 1px solid #b2b2b2;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin: auto;
	padding: 10px;
	text-align: left;
}
/* ------------------------------　*/




.glaybox {
	width: 500px;
	margin: auto;
	border-radius: 5px;         /* CSS 3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	/* border: 3px green solid;   枠線の装飾     */
	background-color: #9C865E;   /* 背景色 */
	margin-bottom: 20px;
	padding: 5px;
	color: #FFFFFF;
	font-size: 130%;
	text-align:left;
	padding-top:10px;
	padding:10px;
}
.cyabox_title{
	background: #E8DDB5;
	text-align: left;
	font-weight: bold;
	font-size: 100%;
	color: #64533a;
}
.cyabox_title-connect {
	background-color: #e3d8af;
	font-size:100%;
	color: #64533a;
	text-align:left;
	font-weight: bold;
}
.cyabox {
	background-color:#FFFFFF;
	text-align:left;
}
.cyabox li {
	margin-bottom:20px;
}
.list-ireko li  {
	margin-bottom:1px;
}
.cyabox ol {
	font-weight:bold;
}

.cyabox-connect {
	background-color: #FFFFFF;
	margin: auto;
	padding: 10px;
	border: 1px solid #bda87f;
	border-top: 0px solid;
	border-bottom: 0px solid;
	text-align:left;
}
.jyukossyanokoe-box {
	background-color: #FFFDF6;
	border: 1px solid #F0B98D;
	margin: auto;
	margin-bottom: 0px;
	padding: 10px;
	padding-right: 20px;
	line-height: 1.5em;
	text-align: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.jyukossyanokoe-box li {
	margin-bottom: 15px;
}
.kakomitxtonly {
	color: #666666;
	text-align: left;
	margin-bottom: 20px;
}


.taisyosya {
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #333333;
	text-align: left;
}
/*～～～～～～～～～～～ 担当講師 ～～～～～～～～～～～～*/

.tantou_koushi {
	margin: auto;
	margin-bottom: 20px;
	color: #333333;
	text-align: left;
}

.tantou_koushi img {
	border: solid;
	border-width: 1px;
	border-color: #fec438;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
}
.tantou_koushi_title {
	font-weight:bold;
}

.kensyukouen_midashi {
	border-bottom: 1px dotted #EDCC8A;
	margin: auto;
	margin-bottom: 15px;
	font-weight: bold;
	text-align: left;
}

.kensyukouen_honbn {
	margin: auto;
	margin-bottom: 10px;
	text-align: left;
}


.kensyukouen_honbn ul {
	padding: 0;

}

.kensyukouen_honbn li {
	list-style-type: decimal;
}

/*～～～～～～～～～～～ 余白 ～～～～～～～～～～～～*/


.yohakuakeru10 {
	}
.yohakuakeru20 {
	}
.yohakuakeru30 {
	}
.yohakuakeru40 {
	}
.yohakuakeru60 {
	}
.yohakuakeru90 {
	}

/*～～～～～～～～～～～ lead ～～～～～～～～～～～～*/
.MainContents {
	margin-right: auto;
	margin-left: auto;
}
.lead_kakomi{
}
.lead_pic {
	float: left;
}
.lead_kakomi2{
	text-align: left;
}
.lead_txt {
	text-align: left;
}
.fs12 {
	font-size:120%;
	line-height: 1.6em;
}
/*-------------お問い合せフォームのボックスなど-----------*/

.otoiawase-form {
	background-image: url(../common/img/btn-otoiawaseform.svg);
	width: 256px;
	height: 56px;
	background-repeat: no-repeat;
	margin:auto;
}

.otoiawase-form-diwo {
	background-image: url(../common/img/btn-otoiawaseform-diwo.png);
	width: 256px;
	height: 56px;
	background-repeat: no-repeat;
	margin:auto;
	margin-top:10px;
	display:block;
}




.otoiawase-form-box a {
	background-image: url(../common/img/btn-otoiawaseform.svg);
	height: 56px;
	width: 256px;
	background-repeat: no-repeat;
	margin:auto;
	display:block;
}
.otoiawase-form-box  a:hover { background:#fff; filter:alpha(opacity=55); -moz-opacity:0.55; opacity:0.55;}

.otoiawase-form-box {
	border: 1px solid #EDCC8A;
	padding: 50px 0;
	text-align: center;
	margin: 50px auto;
}


.end_txt {
	margin: auto;
	width: 95%;
	padding: 10px;
	font-size: small;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*-------------道場の講師、プロフォールなどで使った区切り-----------*/
.koushi-dotline-bejyu {
	height: 1px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.ichioshi_fontcolor {
	background-color: #FF3A00;
	color: #fff;
}
/*-------------道場の講師一覧ページ　植田さんプロフィールと兼用-----------*/

.btn-koushiichiran  {
	height: 45px;
	width: 150px;
}
.koushiichiran-position-top  {
}
.koushiichiran-position-bottom  {
}
.btn-koushiichiran a {
	display:block;
	height:45px; width:150px;
}
.btn-koushiichiran a:hover { background:#fff; filter:alpha(opacity=55); -moz-opacity:0.55; opacity:0.55;}

.hosome-hr{
    border-top: 1px dotted #eccb8e;
}


.maninonrei {

}

